[KO] FaceTime

Le
Francois LE COAT
Bonjour,

Depuis ce WE, je ne peux plus appeler avec FaceTime. Il est prsent sur=

mon iMac en version 1.0.5 sous MacOS X Snow Leopard que j'utilise
rgulirement, et aussi sur mon iPhone sous iOS 10.3.3. Mais j'ai
beau appeler, a ne sonne pas chez mon correspondant, qui est aussi
sous Snow Leopard, soit que j'utilise la version iPhone ou MacOS X, et
rciproquement. Le logiciel sonne chez moi, mais pas chez mon
correspondant : la connexion choue. Est-ce aussi le cas chez vous ?

Les serveurs de l'application FaceTime seraient-ils saturs ? Merci de
partager votre exprience. Ce logiciel m'est trs utile rgulire=
ment.

--
Franois LE COAT
<http://eureka.atari.org/>
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Le Moustique
Le #26475883
Le 21/05/2018 à 22:05, Francois LE COAT a écrit :
Bonjour,
Francois LE COAT écrit :
Depuis ce WE, je ne peux plus appeler avec FaceTime. Il est présent sur
mon iMac en version 1.0.5 sous MacOS X Snow Leopard que j'utilise
régulièrement, et aussi sur mon iPhone sous iOS 10.3.3. Mais j'ai
beau appeler, ça ne sonne pas chez mon correspondant, qui est aussi
sous Snow Leopard, soit que j'utilise la version iPhone ou MacOS X, et
réciproquement. Le logiciel sonne chez moi, mais pas chez mon
correspondant : la connexion échoue. Est-ce aussi le cas chez vous ?


Non, pour plusieurs raisons.
Je n'ai plus de machine sous Snow Leopard, je n'ai pas d'iPhone...
Les serveurs de l'application FaceTime seraient-ils saturés ? Merci de
partager votre expérience. Ce logiciel m'est très utile régulièrement.


C'est une très bête histoire de jalousie : Apple ne supporte pas le
succès d'Atari, et fait tout pour mettre des bâtons dans les roues de
ceux qui utilisent "ce système" (je ne suis pas certain d'avoir le droit
de citer plusieurs fois le nom de ce système dans un même message sans
avoir droit à des représailles).
Je n'envisage qu'une explication à ce dysfonctionnement de FaceTime :
ça s'appelle en termes juridiques l’obsolescence programmée.

C'est tout à fait possible, et oserai-je le dire, assez logique. Quand
on fait une omelette, on prend des oeufs frais, pas de l'an dernier.
Lorsque
je demande gentiment à un développeur de fabriquer une version de son
logiciel pour Mac OS X 10.6.8, il y arrive très bien généralement.

Tu as de la chance : quand je demande à Citroën de me fournir des pièces
pour mon AX de 1993, certaines ne sont plus disponibles. Pourtant, elle
fonctionne tout à fait bien! C'est une honte.
Mais les "gros" logiciels du genre SeaMonkey, Persistence of Vision,
FaceTime, MathMod etc. pratiquent tous l’obsolescence programmée. Les
développeurs courent à la facilité, et à la dernière version de l'OS,
sans en avoir que faire des utilisateurs comme moi.

On se demande même s'ils ne font pas exprès : après tout, tu es connu,
réputé pour défendre contre vent et marées le système At****, le plus
féroce concurrent d'Apple!
Je commence à en avoir vraiment marre de la marque à la bonne poire !

Fais ce que tu dois faire, abandonne ce système maudit, gangrené par
l'appât du gain, et leurs machines sataniques. Le monde des pratiquants
d'At**** t'en saura éternellement gré.
Moi aussi, d'ailleurs.
--
/)
-:oo= Guillaume
)
Je nettoyais mon clavier, et le coup est parti tout seul.
Francois LE COAT
Le #26476143
Bonjour,
Le Moustique écrit :
Je n'envisage qu'une explication à ce dysfonctionnement de FaceTi me :
ça s'appelle en termes juridiques l’obsolescence programm ée.

C'est tout à fait possible, et oserai-je le dire, assez logique. Q uand
on fait une omelette, on prend des oeufs frais, pas de l'an dernier.

La sagesse populaire dit que c'est dans les vieux pots que l'on fait
les meilleures soupes. La propension à ne maintenir uniquement que l e
matériel le plus récent va contre toute forme de commerce é quitable.
En attendant, je suis sous Mac OS X Snow Leopard sur un iMac 27"
quad-core mid-2010, qui n'a pas encore de disque SSD, et Apple
le week-end dernier a éteint ses serveurs. J'ai beau essayer avec
FaceTime 1.0.5, je n'arrive pas à me connecter avec mon Appleid.
L'application FaceTime me recommande de vérifier ma connexion et de
réessayer, alors que ça n'est pas ce qui est à mettre en c ause. Il
devient impossible d'utiliser de plus en plus d'applications avec
SL, à moins d'équiper l'iMac d'un disque SSD, de racheter la
plupart de ses applications, et de faire une MàJ vers El Capitan,
ce qui semble indiqué dans mon cas, et celui de personnes alentours.
Ah, j'ai une chance dans mon malheur, les MàJ du système sont g ratuites.
--
François LE COAT
pehache
Le #26476174
Le 24/05/2018 à 22:23, Francois LE COAT a écrit :
SL, à moins d'équiper l'iMac d'un disque SSD, de racheter la
plupart de ses applications, et de faire une MàJ vers El Capitan,
ce qui semble indiqué dans mon cas, et celui de personnes alentours.

Quand on te le conseillait il y a un an, tu répondais que ce serait
vraiment idiot de faire ça...
truc
Le #26476179
Francois LE COAT
Bonjour,
Le Moustique écrit :
Je n'envisage qu'une explication à ce dysfonctionnement de FaceTime :
ça s'appelle en termes juridiques l'obsolescence programmée.

C'est tout à fait possible, et oserai-je le dire, assez logique. Quand
on fait une omelette, on prend des oeufs frais, pas de l'an dernier.

La sagesse populaire dit que c'est dans les vieux pots que l'on fait
les meilleures soupes.

Alors, il fallait rester au télégraphe de Chappe !
La propension à ne maintenir uniquement que le
matériel le plus récent va contre toute forme de commerce équitable.

Pour qui est-il équitable ?
En attendant, je suis sous Mac OS X Snow Leopard sur un iMac 27"
quad-core mid-2010, qui n'a pas encore de disque SSD, et Apple
le week-end dernier a éteint ses serveurs. J'ai beau essayer avec
FaceTime 1.0.5, je n'arrive pas à me connecter avec mon Appleid.

As-tu interrogé Apple sur son site de support ?
J'ai souvent eu une aide efficace, même avec de vieille machine.
L'application FaceTime me recommande de vérifier ma connexion et de
réessayer, alors que ça n'est pas ce qui est à mettre en cause. Il
devient impossible d'utiliser de plus en plus d'applications avec
SL, à moins d'équiper l'iMac d'un disque SSD, de racheter la
plupart de ses applications, et de faire une MàJ vers El Capitan,
ce qui semble indiqué dans mon cas, et celui de personnes alentours.

Mettre un SSD à la place du DVD, peu de problème, on peut même faire un
fusion avec le DD,
Je l'ai fait sur un 2009 qui tourne sous 10.9

--
B. Graignic

Publicité
Poster une réponse
Anonyme